@font-face {
    font-family: 'forgottb';
    src: url('fuente/formal_436_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuente/formal_436_bt-webfont.woff') format('woff'),
         url('fuente/formal_436_bt-webfont.ttf') format('truetype'),
         url('fuente/formal_436_bt-webfont.svg#formal_436_bt-webfont_futuristbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	background: #bcc;

}
#contenido{

	width: 700px;
	padding: 20px;

	
}
#contenido p{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003;
    text-align: justify;
}
ul>li{
    padding-bottom: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003;
}
.cb {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003;
	text-align:center;
}
.cent{
    width: 372px;
    margin-right: auto;
    margin-left: auto;
}
.co_log {
	height: 49px;
	width: 400px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.foto{
	width: 220px;
	height: 144px;
	margin: 20px auto 0 auto;
	border: 3px solid #003;
}